Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001195Anope Stable (1.8.x series)MemoServpublic2010-09-28 17:082010-09-29 00:39
ReporterCTassisF 
Assigned ToAdam 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSDebianOS VersionSqueeze/Testing
Product Version 
Target VersionFixed in Version 
Summary0001195: MemoServ mail notify not working with ForkForMail
DescriptionMemoServ is not delivering new memos by mail when the option "ForkForMail" is on.
Steps To ReproduceEnable "ForkForMail" in services.conf, set "/memoserv set notify mail" and see if new memos are delivered by mail. If not, disable "ForkForMail" and see if they will deliver now.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005631)
Adam (administrator)
2010-09-29 00:39

Thanks, should be fixed in commit e990259d6dc53ed33cc3153ca6ad39db3ad51db2.
(0005630)
CTassisF (reporter)
2010-09-28 17:09

I am running:
* Anope-1.8.5 (3037) services.gulug.com.br :UnrealIRCd 3.2.x - QM (enc_md5) -- build 0000001, compiled Sep 15 2010 23:44:38

- Issue History
Date Modified Username Field Change
2010-09-28 17:08 CTassisF New Issue
2010-09-28 17:09 CTassisF Note Added: 0005630
2010-09-29 00:39 Adam Note Added: 0005631
2010-09-29 00:39 Adam Status new => resolved
2010-09-29 00:39 Adam Resolution open => fixed
2010-09-29 00:39 Adam Assigned To => Adam


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker